<?xml version="1.0" encoding="utf-8"?>
<root>
	<BaseInfo>
		<!--静态页面方式的初始化清单1-->
		<ServerName>QLFREE</ServerName>
	</BaseInfo>
	<F10>
		<!--静态页面-->
		<Provider Name="xlhkf101" Title="精装F10" Filter="HK.香港主板|HK.香港创业" LinkAddr="http://hkf10.ql18.com.cn/hkf10/0[M:STOCK_CODE]/index.htm" />
		<Provider Name="xlhkf102" Title="精装F10" Filter="HK.香港指数" LinkAddr="http://hkf10.ql18.com.cn/hkf10/000000/index.htm" />
		<Provider Name="xlif1" Title="龙讯价值宝" Filter="CF.*" LinkAddr="http://lxjzb.qianlong.com.cn/gzqh/jbxx/[M:STOCK_CODE].html" />
		<Provider Name="xlblock" Title="精装F10" Filter="BZ.行业板块" LinkAddr="http://61.160.245.212/h/xlblock/[M:STK_MK][M:STOCK_CODE]/index.htm" />
		<!--<Provider Name="xljzb1" Title="龙讯价值宝" Filter="SH.上证A股|SH.风险警示|SH.上证退市|SH.上证B股|SZ.深证A股|SH.深证退市|SZ.深证B股|SZ.中小板块|SZ.创业板块|SZ.Ｂ转Ｈ股|SH.上证权证|SZ.深证权证|SH.上证其他|SZ.股份转让|SZ.深证其他" LinkAddr="http://lxjzb.qianlong.com.cn/cpbd/[M:STOCK_CODE].html" />-->	
		<Provider Name="xljzbxgg" Title="龙讯价值宝" Filter="SH.上证A股|SH.风险警示|SH.上证退市|SH.上证B股|SZ.深证A股|SH.深证退市|SZ.深证B股|SZ.中小板块|SZ.创业板块|SZ.Ｂ转Ｈ股|SH.上证权证|SZ.深证权证|SH.上证其他|SZ.股份转让|SZ.深证其他" LinkAddr="http://lxjzb.qianlong.com.cn/stockf10/cpbd/[M:STOCK_CODE].html" />
		<Provider Name="xljzbzs" Title="龙讯价值宝" Filter="SH.上证指数|SZ.深证指数" LinkAddr="http://lxjzb.qianlong.com.cn/zsf10/yzbw/[M:STOCK_CODE].html" />
		<Provider Name="xljzbjj" Title="龙讯价值宝" Filter="SH.上证基金|SH.上证ETF|SH.基金通|SZ.深证基金|SZ.非LOF|SZ.LOF基金|SZ.深证ETF" LinkAddr="http://lxjzb.qianlong.com.cn/fundf10/cpbd/[M:STOCK_CODE].html" />
		<Provider Name="xljzbzq" Title="龙讯价值宝" Filter="SH.上证债券|SH.上证回购|SZ.深证债券|SZ.深证回购|SH.上证转债|SZ.深证转债|" LinkAddr="http://lxjzb.qianlong.com.cn/bondf10/zqgk/[M:STOCK_CODE].html" />
		<!--传统F10-->
		<!--<Provider Name="tradf10" Title="传统F10" Filter="SH.*|SZ.*" LinkAddr="http://61.160.245.212/h/tradf10/[M:STK_MK][M:STOCK_CODE]/index.html" />-->
		<!--其他外挂-->
		<!--<Provider Name="sina" Title="新浪股吧" Filter="SH.上证A股|SH.上证B股|SZ.深证A股|SZ.深证B股|SZ.中小板块|SZ.深证其它|SZ.创业板块" LinkAddr="http://bbs.bar.sina.com.cn/bar.php?name=[M:STK_MK][M:STOCK_CODE]&amp;retcode=0" />-->
		<!--<Provider Name="sohu" Title="搜狐证券" Filter="SH.上证A股|SH.上证B股|SZ.深证A股|SZ.深证B股|SZ.中小板块|SZ.深证其它|SZ.创业板块" LinkAddr="http://q.stock.sohu.com/cn/[M:STOCK_CODE]/index.shtml" />-->
		<!--<Provider Name="eastmoney" Title="东方财富" Filter="SH.上证A股|SH.上证B股|SZ.深证A股|SZ.深证B股|SZ.中小板块|SZ.深证其它|SZ.创业板块" LinkAddr="http://guba.eastmoney.com/topic,[M:STOCK_CODE].html" />-->
	</F10>
</root>
